@charset "utf-8";

.ws_service_wrap{}
.ws_service_wrap .es_service_area{}
.ws_service_wrap .es_service_area .bs_service_tit{padding: 30px 0;margin-right: 30px;text-align:center;}
.ws_service_wrap .es_service_area .bs_service_tit .is_service_tt{font-size: 2em; background:linear-gradient(to top, #30bb82, #72b545);display: inline-block;padding: 30px;border-radius: 50% !important;color: #fff;}
.ws_service_wrap .es_service_area .bs_service_txt{border-top: 1px solid #ddd;margin-right: -30px;padding-top: 50px;}
.ws_service_wrap .es_service_area .bs_service_txt .is_service_txt{font-size:1.3em; letter-spacing:-0.5px;}


/* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_service_wrap .es_service_area .bs_service_tit{margin-right:15px;}
	.ws_service_wrap .es_service_area .bs_service_tit .is_service_tt{padding: 19px;font-size:1.5em;}
	.ws_service_wrap .es_service_area .bs_service_txt{padding-top: 42px;margin-right:-15px;}
	.ws_service_wrap .es_service_area .bs_service_txt .is_service_txt{font-size:1.1em;}
}


/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {

}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (ÅÂºí¸´ ÀÌ»ó) 768px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {

}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}
